/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
#include "sampclass.h"

int main() {
  class Class1 c1=Class1();
  class Class1 c2=Class1(5);
  class Class1 c3=Class1(5, 10.0);

  return 0;
}
